Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdVideoIdentProductPlugin/14.7.0/WebIdVideoIdentProductPlugin.framework-v14.7.0.zip', :sha256 => '8a26e1080c297428337555bc5e440d4b50b90b0f0861e822176494366fb3e0fc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.6.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
  s.dependency "WebIdVideoIdentPlugin", "11.4.2"
end
